@font-face {
    font-family: 'lucida_calligraphyitalic';
    src: url('../fonts/lucida/lucida_calligraphy_italic-webfont.woff2') format('woff2'),
         url('../fonts/lucida/lucida_calligraphy_italic-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}
body.page-template-page-home, body.page-template-page-classifieds {
	#main {
		float: right;
		padding-left: @padding/2;
        padding: 0 30px;
		width: ~"calc(100% - 206px)";
		> * {
			margin-bottom: @padding/2;
		}
	}
}

body.page-template-amazon-curl-books, body.page-template-amazon-curl {
	#main {
		float: right;
		padding-left: @padding/2;
		width: ~"calc(100% - 206px)";
        padding: 0 30px;
		> * {
			margin-bottom: 0px;
		}
	}
}

body.page-template-default {
	#main {
		float: left;
		padding: 0 30px;
		width: ~"calc(100% - 400px)";
		@media (max-width: @containerwidth) {
			width: ~"calc(100% - 206px)";
		}
		// a {
		// 	color: blue;
		// }
	}
}

.home-headline {
	background: transparent!important;
    display: flex!important;
    flex-flow: row wrap;
    flex-direction: row;
    justify-content: center;
	.button.white {
		width: 21%;
		text-decoration: none;
		display: inline-block;
		padding: .75rem 1rem;
		outline: none;
		border: none;
		-webkit-border-radius: 2px;
		-webkit-background-clip: padding-box;
		-moz-border-radius: 2px;
		-moz-background-clip: padding;
		border-radius: 2px;
		background-clip: padding-box;
		background: @lightpink;
		color: white;
		-webkit-transition: background 200ms ease;
		-moz-transition: background 200ms ease;
		-o-transition: background 200ms ease;
		transition: background 200ms ease;
		text-align: center;
		font-weight: normal;
		&:hover {
			background: #e6296d;
		}
	}
    .button.startseite {
		width: 18%;
		text-decoration: none;
		display: inline-block;
		padding: .75rem 1rem;
		outline: none;
		border: none;
		-webkit-border-radius: 2px;
		-webkit-background-clip: padding-box;
		-moz-border-radius: 2px;
		-moz-background-clip: padding;
		border-radius: 2px;
		background-clip: padding-box;
		background: @lightpink;
		color: white;
		-webkit-transition: background 200ms ease;
		-moz-transition: background 200ms ease;
		-o-transition: background 200ms ease;
		transition: background 200ms ease;
		text-align: center;
		font-weight: normal;
        	@media (max-width: @phone) {
					width: 100% !important;
		}
		&:hover {
			background: #e6296d;
               }
	}
	.search-location-state-input {
	    border-radius: 3px;
	}
	.headline-search {
		.search-ul {
			z-index: 999999!important;
		}
	}
}


#main {
	@media (max-width: @tablet) {
		width: 100% !important;
		padding: 0 !important;
		float: none !important;
	}
	img {
		max-width: 100%;
	}
}

.hero {
	width: 100%;
	min-height: 380px;
	padding: 130px @padding @padding;
	background: url('../images/home_top_bg.png') no-repeat center;
	background-size: cover;
	text-align: center;
	margin-top: 5px;
	h1 {
		font-family: 'lucida_calligraphyitalic';
		text-align: left;
		font-size: 2.7rem;
        margin-top: -50px;
		@media (max-width: @tablet) {
			font-size: 2.2rem;
		}
		color: @lightpink;
		font-weight: normal;
		line-height: 1.8;
        width: 50%;

	}
	button, .button {
		box-shadow: 0 3px 10px rgba(0,0,0,.3);
        margin-top: 95px;
float: left;
@media (max-width: @phone) {
			margin-top: 0px;
		}
		// display: block;
		// float: right;
		// margin-right: 100px;
	}
}

.searchbox {
	background-color: #040523;
	padding: @padding;
	h3 {
		color: white;
		text-align: center;
		margin: 0;
	}
	.inputs {
		width: 75%;
		@media (max-width: @tablet) {
			width: 100%;
		}
		margin: @padding/2 auto 0;
		.clearfix();
		.select, button {
			display: block;
			float: left;
			.preventFloat(@phone, 5px);
		}
		.select {
			width: 35%;
			margin-right: 2%;
			position: relative;
			select {
				display: block;
				width: 100%;
				.appearance(none);
				padding: .7rem .7rem .7rem 3rem;
				border: none;
				border-radius: 3px;
                     background-color: #ffffff;
			}
			&:before {
				font-family: 'Ionicons';
				display: block;
				position: absolute;
				top: 1rem;
				left: 1rem;
			}
			&.search-country:before {
				content: '\f3a3';
			}
			&.search-state:before {
				content: '\f3a3';
			}
			&:after {
				font-family: 'Ionicons';
				content: '\f35f';
				display: block;
				position: absolute;
				top: 1rem;
				right: 1rem;
			}
		}
		button {
			width: 26%;
			padding: .7rem 1rem;
		}
	}
}

.home {
	.headline {
		.headline-search {
			&:before {
				font-family: 'Ionicons';
				display: block;
				position: absolute;
				top: 1rem;
				left: 1rem;
				content: '\f3a3';
			}
			&:after {
				font-family: 'Ionicons';
				display: block;
				position: absolute;
				top: 1rem;
				right: 1rem;
				content: '\f35f';
			}
		}
	}
}

@media (max-width: @tablet) {
	.headline {
		.headline-search {
			width: 100%!important;
			margin-right: 0!important;
			#search-location-state-input {
				margin-bottom: 1rem;
			}
			#search-location-county-input {
				margin-bottom: 1rem;
			}
			#search-category-input {
				margin-bottom: 1rem;
			}
		}
		.button.white {
			width: 30%;
            float:right;
            text-align:center;
		}
	}
}
.featured {
	.clearfix();
	>div {
		float: left;
		width: 32%;
		margin-right: 2%;
		@media (min-width: 800px) {
			min-height: 130px;
		}
		.preventFloat(800px);
		position: relative;
		&:last-child {
			margin-right: 0;
		}
		background-repeat: no-repeat;
		background-position: bottom right;
		background-size: contain;
		background-color: #f5f8fa;
		padding: @padding/2 @padding;
		border: 3px solid @border_light;
		border-radius: 3px;
		&:before {
			display: block;
			content: '';
			width: 49px;
			height: 48px;
			position: absolute;
			z-index: 3;
			top: -8px;
			left: -10px;
			background: url('../images/flowers_top_left.png') no-repeat center;
		}
		h2 {
			margin: 0;
			font-size: 1.8rem;
            color: @lightpink;
		}
		p {
			font-size: 1.1rem;
			padding-right: @padding/2;
		}
	}
}

.popular_products {
	h2 {
		text-transform: uppercase;
		text-align: center;
		position: relative;
		span {
			display: inline-block;
			position: relative;
			z-index: 2;
			padding: 0 .5em;
			background: white;
		}
		&:before {
			content: '';
			display: block;
			position: absolute;
			left: 0;
			right: 0;
			top: .6em;
			height: 2px;
			background-color: @text_black;
		}
	}
	#popular_products {
		.item {
			background: #f5f8fa;
			border: 1px solid @border_light;
			border-radius: 2px;
			padding: 5px;
			.img {
				width: 100%;
				height: 0;
				padding-bottom: 100%;
				background-repeat: no-repeat;
				background-position: top;
				background-size: cover;
				border-radius: 2px;
			}
			.text {
				padding: 5px 3px;
				h4 {
					margin: 5px 0;
				}
				img.stars {
					width: auto;
				}
				a {
					display: block;
					margin-top: 5px;
					color: #189dc8;
					&:after {
						display: inline-block;
						font-family: 'ionicons';
						content: '\f3d1';
						font-size: .75em;
						vertical-align: middle;
						margin-left: .5em;
					}
				}
			}
		}
		.owl-prev, .owl-next {
			position: absolute;
			z-index: 3;
			top: 50%;
			width: 20px;
			height: 20px;
			background: @black;
			margin-top: -10px;
			i {
				display: block;
				width: 20px;
				line-height: 20px;
				color: white;
				text-align: center;
				font-size: 18px;
			}
		}
		.owl-prev {
			left: 0;
		}
		.owl-next {
			right: 0;
		}
	}
}

.popular_books {
	h2 {
		text-transform: uppercase;
		text-align: center;
		position: relative;
		span {
			display: inline-block;
			position: relative;
			z-index: 2;
			padding: 0 .5em;
			background: white;
		}
		&:before {
			content: '';
			display: block;
			position: absolute;
			left: 0;
			right: 0;
			top: .6em;
			height: 2px;
			background-color: @text_black;
		}
	}
	#popular_books {
		.item {
			background: #f5f8fa;
			border: 1px solid @border_light;
			border-radius: 2px;
			padding: 5px;
			.img {
				width: 100%;
				height: 0;
				padding-bottom: 100%;
				background-repeat: no-repeat;
				background-position: top;
				background-size: cover;
				border-radius: 2px;
			}
			.text {
				padding: 5px 3px;
				h4 {
					margin: 5px 0;
				}
				img.stars {
					width: auto;
				}
				a {
					display: block;
					margin-top: 5px;
					color: #189dc8;
					&:after {
						display: inline-block;
						font-family: 'ionicons';
						content: '\f3d1';
						font-size: .75em;
						vertical-align: middle;
						margin-left: .5em;
					}
				}
			}
		}
		.owl-prev, .owl-next {
			position: absolute;
			z-index: 3;
			top: 50%;
			width: 20px;
			height: 20px;
			background: @black;
			margin-top: -10px;
			i {
				display: block;
				width: 20px;
				line-height: 20px;
				color: white;
				text-align: center;
				font-size: 18px;
			}
		}
		.owl-prev {
			left: 0;
		}
		.owl-next {
			right: 0;
		}
	}
}

.hochzeitsmode {
	h2 {
		text-transform: uppercase;
		text-align: center;
		position: relative;
		span {
			display: inline-block;
			position: relative;
			z-index: 2;
			padding: 0 .5em;
			background: white;
		}
		&:before {
			content: '';
			display: block;
			position: absolute;
			left: 0;
			right: 0;
			top: .6em;
			height: 2px;
			background-color: @text_black;
		}
	}
	#hochzeitsmode {
		.item {
			background: #f5f8fa;
			border: 1px solid @border_light;
			border-radius: 2px;
			padding: 5px;
			.img {
				width: 100%;
				height: 0;
				padding-bottom: 100%;
				background-repeat: no-repeat;
				background-position: top;
				background-size: cover;
				border-radius: 2px;
			}
			.text {
				padding: 5px 3px;
				h4 {
					margin: 5px 0;
				}
				img.stars {
					width: auto;
				}
				a {
					display: block;
					margin-top: 5px;
					color: #189dc8;
					&:after {
						display: inline-block;
						font-family: 'ionicons';
						content: '\f3d1';
						font-size: .75em;
						vertical-align: middle;
						margin-left: .5em;
					}
				}
			}
		}
		.owl-prev, .owl-next {
			position: absolute;
			z-index: 3;
			top: 50%;
			width: 20px;
			height: 20px;
			background: @black;
			margin-top: -10px;
			i {
				display: block;
				width: 20px;
				line-height: 20px;
				color: white;
				text-align: center;
				font-size: 18px;
			}
		}
		.owl-prev {
			left: 0;
		}
		.owl-next {
			right: 0;
		}
	}
}

.einladungskarten {
	h2 {
		text-transform: uppercase;
		text-align: center;
		position: relative;
		span {
			display: inline-block;
			position: relative;
			z-index: 2;
			padding: 0 .5em;
			background: white;
		}
		&:before {
			content: '';
			display: block;
			position: absolute;
			left: 0;
			right: 0;
			top: .6em;
			height: 2px;
			background-color: @text_black;
		}
	}
	#einladungskarten {
		.item {
			background: #f5f8fa;
			border: 1px solid @border_light;
			border-radius: 2px;
			padding: 5px;
			.img {
				width: 100%;
				height: 0;
				padding-bottom: 100%;
				background-repeat: no-repeat;
				background-position: top;
				background-size: cover;
				border-radius: 2px;
			}
			.text {
				padding: 5px 3px;
				h4 {
					margin: 5px 0;
				}
				img.stars {
					width: auto;
				}
				a {
					display: block;
					margin-top: 5px;
					color: #189dc8;
					&:after {
						display: inline-block;
						font-family: 'ionicons';
						content: '\f3d1';
						font-size: .75em;
						vertical-align: middle;
						margin-left: .5em;
					}
				}
			}
		}
		.owl-prev, .owl-next {
			position: absolute;
			z-index: 3;
			top: 50%;
			width: 20px;
			height: 20px;
			background: @black;
			margin-top: -10px;
			i {
				display: block;
				width: 20px;
				line-height: 20px;
				color: white;
				text-align: center;
				font-size: 18px;
			}
		}
		.owl-prev {
			left: 0;
		}
		.owl-next {
			right: 0;
		}
	}
}

.gastebucher {
	h2 {
		text-transform: uppercase;
		text-align: center;
		position: relative;
		span {
			display: inline-block;
			position: relative;
			z-index: 2;
			padding: 0 .5em;
			background: white;
		}
		&:before {
			content: '';
			display: block;
			position: absolute;
			left: 0;
			right: 0;
			top: .6em;
			height: 2px;
			background-color: @text_black;
		}
	}
	#gastebucher {
		.item {
			background: #f5f8fa;
			border: 1px solid @border_light;
			border-radius: 2px;
			padding: 5px;
			.img {
				width: 100%;
				height: 0;
				padding-bottom: 100%;
				background-repeat: no-repeat;
				background-position: top;
				background-size: cover;
				border-radius: 2px;
			}
			.text {
				padding: 5px 3px;
				h4 {
					margin: 5px 0;
				}
				img.stars {
					width: auto;
				}
				a {
					display: block;
					margin-top: 5px;
					color: #189dc8;
					&:after {
						display: inline-block;
						font-family: 'ionicons';
						content: '\f3d1';
						font-size: .75em;
						vertical-align: middle;
						margin-left: .5em;
					}
				}
			}
		}
		.owl-prev, .owl-next {
			position: absolute;
			z-index: 3;
			top: 50%;
			width: 20px;
			height: 20px;
			background: @black;
			margin-top: -10px;
			i {
				display: block;
				width: 20px;
				line-height: 20px;
				color: white;
				text-align: center;
				font-size: 18px;
			}
		}
		.owl-prev {
			left: 0;
		}
		.owl-next {
			right: 0;
		}
	}
}

.hochzeitsspiele {
	h2 {
		text-transform: uppercase;
		text-align: center;
		position: relative;
		span {
			display: inline-block;
			position: relative;
			z-index: 2;
			padding: 0 .5em;
			background: white;
		}
		&:before {
			content: '';
			display: block;
			position: absolute;
			left: 0;
			right: 0;
			top: .6em;
			height: 2px;
			background-color: @text_black;
		}
	}
	#hochzeitsspiele {
		.item {
			background: #f5f8fa;
			border: 1px solid @border_light;
			border-radius: 2px;
			padding: 5px;
			.img {
				width: 100%;
				height: 0;
				padding-bottom: 100%;
				background-repeat: no-repeat;
				background-position: top;
				background-size: cover;
				border-radius: 2px;
			}
			.text {
				padding: 5px 3px;
				h4 {
					margin: 5px 0;
				}
				img.stars {
					width: auto;
				}
				a {
					display: block;
					margin-top: 5px;
					color: #189dc8;
					&:after {
						display: inline-block;
						font-family: 'ionicons';
						content: '\f3d1';
						font-size: .75em;
						vertical-align: middle;
						margin-left: .5em;
					}
				}
			}
		}
		.owl-prev, .owl-next {
			position: absolute;
			z-index: 3;
			top: 50%;
			width: 20px;
			height: 20px;
			background: @black;
			margin-top: -10px;
			i {
				display: block;
				width: 20px;
				line-height: 20px;
				color: white;
				text-align: center;
				font-size: 18px;
			}
		}
		.owl-prev {
			left: 0;
		}
		.owl-next {
			right: 0;
		}
	}
}
.zubehor {
	h2 {
		text-transform: uppercase;
		text-align: center;
		position: relative;
		span {
			display: inline-block;
			position: relative;
			z-index: 2;
			padding: 0 .5em;
			background: white;
		}
		&:before {
			content: '';
			display: block;
			position: absolute;
			left: 0;
			right: 0;
			top: .6em;
			height: 2px;
			background-color: @text_black;
		}
	}
	#zubehor {
		.item {
			background: #f5f8fa;
			border: 1px solid @border_light;
			border-radius: 2px;
			padding: 5px;
			.img {
				width: 100%;
				height: 0;
				padding-bottom: 100%;
				background-repeat: no-repeat;
				background-position: top;
				background-size: cover;
				border-radius: 2px;
			}
			.text {
				padding: 5px 3px;
				h4 {
					margin: 5px 0;
				}
				img.stars {
					width: auto;
				}
				a {
					display: block;
					margin-top: 5px;
					color: #189dc8;
					&:after {
						display: inline-block;
						font-family: 'ionicons';
						content: '\f3d1';
						font-size: .75em;
						vertical-align: middle;
						margin-left: .5em;
					}
				}
			}
		}
		.owl-prev, .owl-next {
			position: absolute;
			z-index: 3;
			top: 50%;
			width: 20px;
			height: 20px;
			background: @black;
			margin-top: -10px;
			i {
				display: block;
				width: 20px;
				line-height: 20px;
				color: white;
				text-align: center;
				font-size: 18px;
			}
		}
		.owl-prev {
			left: 0;
		}
		.owl-next {
			right: 0;
		}
	}
}

.tiles {
	.row {
		.clearfix();
		width: 100%;
		margin-bottom: 2%;
		@media (max-width: @phone) {
			margin-bottom: @padding;
		}
		&:last-child {
			margin-bottom: 0;
		}
		&._two .tile {
			width: 49%;
			margin-right: 2%;
			&:last-child {
				margin-right: 0;
			}
		}
		&._three .tile {
			width: 32%;
			margin-right: 2%;
			&:last-child {
				margin-right: 0;
			}
		}
		.tile {
			border: 3px solid @border_light;
			border-radius: 3px;
			min-height: 140px;
			padding: @padding*2 @padding/2 @padding;
			float: left;
			text-align: center;
			background-repeat: no-repeat;
			background-position: center;
			background-size: cover;
			.preventFloat();
			h3 {
				text-align: center;
				color: white;
				text-shadow: 0 1px 1px rgba(0,0,0,.2);
				text-transform: uppercase;
				margin: 0;
			}
			button, .button {
				margin-top: @padding/2;
			}
		}
	}
}

body.page-template-default {
	article {
		h1:first-child {
			margin-top: 0;
		}
		// >p:first-of-type {
		// 	position: relative;
		// 	&:first-letter {
		// 		font-family: 'Roboto Slab', serif;
		// 		line-height: 1;
		// 		font-size: 3rem;
		// 		padding: 1rem 1.5rem;
		// 		border: 2px solid black;
		// 		float: left;
		// 		margin-right: .2rem;
		// 	}
		// 	&:before {
		// 		display: block;
		// 		content: '';
		// 		width: 18px;
		// 		height: 18px;
		// 		background: url('../images/pfirstletter.png') no-repeat center white;
		// 		position: absolute;
		// 		top: -2px;
		// 		left: -2px;
		// 	}
		// }
	}
}

.crp_related  {
	clear: both;
	margin-top: @padding*2;
	h2 {
		border-top: 1px solid @border;
		border-bottom: 1px solid @border;
		padding: .75em 0;
	}
	ul {
		li {
			display: block;
			.clearfix();
			padding: @padding 0;
			border-bottom: 1px solid @border_light;
			&:last-child {
				border-bottom: none;
			}
			>a {
				display: block;
			}
			img {
				display: block;
				float: left;
				margin-right: @padding/2;
				@media (max-width: @phone) {
					float: none;
					margin: 0 auto 1em;
					max-width: 100%;
				}
			}
			.crp_title {
				.h4;
				display: block;
				margin-bottom: .75em;
			}
		}
	}
}

// -------------------------------
// MainTopBlock (Start)

.top_block {
	padding-top: 20px;
	.col_left {
		width: 50%;
		float:left;
	}
	.col_right {
		width: 50%;
		float: right;
	}
	h3 {
		color: @darkpink;
		font-size: 22pt;
		font-style: normal;
		font-weight: 400;
	}
	p {
		font-size: 20px;
		line-height: 1.5;
	}

	.videothumb {
		width: 80%;
		height: auto;
		margin: 0 auto;
	}
	.map {
		margin: 0 auto;
	}
	area {
		cursor: pointer;
	}
	.image_container a {
		background: url('../images/videothumb.jpg');
		width: 460px;
		height: 350px;
		display: block;
		&:hover {
			text-decoration: none;
		}
	}
}
.region-horizontal-list {
	overflow: auto;
	margin-bottom: 25px;
	li {
		float: left;
		border-right: 1px solid #ccc;
		&:first-child {
			display: none;
		}
		&:last-child {
			border-right: none;
		}

		a {
			color: @lightpink;
			font-size: 12pt;
			padding: 0 18px;
		}
	}
}

// MainTopBlock (End)
// -------------------------------

// -------------------------------
// Custom Search ULs (Start)

.headline {
	background: @lightpink;
	display: block;
	margin: 0 0 20px;
	padding: @padding/2;
	border-radius: 2px;
	box-shadow: 0 3px 10px rgba(0,0,0,.1);
	.headline-search {
		float: left;
		margin-right: @padding/2;
		width: 29.4%;
		position: relative;
		.clear-field {
			display: none;
			position: absolute;
			right: 7px;
			top: 9px;
			color: black;
			width: 16px;
			height: 16px;
			&:before {
				content: '\e603';
				font-family: 'icomoon';
			}
			&:hover {
				text-decoration: none;
			}
		}
		.selectall {
			color: @lightpink;
			font-weight: bold;
			text-transform: uppercase;
			font-style: italic;
		}
		&:hover {
			#search-region, #search-categories {
				display: block;
			}
		}


.search-ul {
			display: none;
			position: absolute;
			z-index: 1;
			top: 33px;
			padding: 5px;
			left: 0;
			background: #fff;
			border: 1px solid #DDDDDD;
			border-top: none;
			color: black;
			font-size: .8em;
			  width: 100%;
			>li {
				width: 100%;
				float: left;
				padding: 4px 6px;
				a {
					display: block;
				}
			}
		}
&:hover .search-ul {
			display: block;
		}
		input[type=text] {
			width: 100%;
			font-weight: bold;
			color: @text_black;
			padding: .75rem 3rem;
			background: white;
			border: none;
			// border-radius: 2px;
		}
		#search-region, #search-categories {
			display: none;
			position: absolute;
			z-index: 5;
			margin: 0;
			padding: 5px;
			left: 0;
			background: white;
			// border: 1px solid @border_light;
			border-top: none;
			.box-shadow(0 2px 2px rgba(0,0,0,.15));
			color: black;
			font-size: 1.2rem;
			width: 520px;
			li {
				padding: 4px 6px;
				a {
					display: block;
				}
			}
		}
		#search-categories > ul {
			margin: 0;
			width: 50%;
			float: left;
		}
		#search-region > li {
			width: 50%;
			float: left;
		}
	}
	.button {
		float: left;
		padding: .75rem 2rem;
	}
}

// Custom Search ULs (End)
// -------------------------------

// -------------------------------
// Region Control Dropdown (Start)

.dropdown-wrapper {
	&:after {
		content: '';
		display: table;
		clear: both;
	}
	background: @lightpink;
	margin-bottom: 10px;
	padding: 10px;
	.border-radius(10px);
	#awpcp-region-control-selector {
		background: none;
		padding: 0;
		margin: 0;
		float: left;
		.awpcp-region-selector-partial {
			label[for*=country] {
				display: inline-block;
			}
			label[for*=country], label[for*=state], input[name*=state] {
				display: none;
			}
			.loading-message {
				display: none;
			}
		}
		.submit {
			display: none;
		}
		button, input, select, textarea {
			background: white;
			border: 1px solid @darkpink;
		}
	}
	.changecategoryselect {
		padding: 0;
		margin: 4px 0 0;
		select {
			border: 1px solid @darkpink;
		}
	}
}

// Override
#classiwrapper .awpcp-region-selector, .awpcp-multiple-region-selector .awpcp-region-selector {
	background: none;
}


// Region Control Dropdown (End)
// -------------------------------

// -------------------------------
// Category list (Start)

#awpcpcatlayout {
	// Override
	.awpcp-regions-sidelist {
		display: none;
	}
	// Override
	.awpcpcatlayoutleft {
		width: 100%;
	}
	.showcategoriesmainlist {
		li {
			border-bottom: 1px solid @lightpink;
			margin: 0;
			padding: @padding/2 0;
			position: relative;
			@media (max-width: @phone) {
				width: 100%;
                padding: 0px 0px 15px 0px;
			}
			&.columns-2 {
				width: 100%;
			}
			a:first-child { // contains img
				float: left;
				margin: 0 25px 0 0;
				@media (max-width: @phone) {
					float: left;
                    margin: 0;
					width: 100%;
					position: relative;
                    padding: 0px 0px 15px 0px;
					img {
						width: 100%;
					}
				}
				img {
					display: block;
					height: auto;
				}
			}
			h4 {
				font-size: 12pt;
				font-weight: 400;
				padding: 0;
				text-decoration: underline;
				display: inline-block;
				margin: 25px 0 0;
				@media (max-width: @phone) {
					margin: 0;
				}
			}
			.category-count, .category-description {
				// font-size: 15px;
				font-weight: normal;
			}
		}
	}
}

// Category list (End)
// -------------------------------

// -------------------------------
// Ad list (Start)

.adlistitem {
	display: inline-block;
	zoom: 1;
	margin-right: 22px;
	margin-bottom: 25px;
	position: relative;
	vertical-align: top !important;
	width: 31%;
	background: none;
    @media (max-width: 600px) {
					width: 90%;
                    padding: 5px;
                    height: auto;
                    margin-right: auto !important;
                    margin-left: auto !important;
				}

	&:nth-child(3n-1) {
		margin-right: 0;
	}

	.adlistbox {
		img {
			border: 3px solid #fff;
			box-shadow: 1px 2px 5px 1px #ccc;
			display: block;
			margin-bottom: 12px;
			width: 212px;
			height: 158px;

				}
		.adlistitem_title {
			font-size: 14px;
			display: block;
			width: 100%;

		}
		.adlistitem_sub {
			color: rgb(51, 51, 51);
			font-size: 12px;
		}
	}
}

// Override
.awpcp_featured_ad_wrapper {
	border: none !important;
	img {
		border: 3px solid @lightpink !important;
	}
}
.pager {
	float: none !important;
	table {
		margin: 0 auto;
	}
}

// Ad list (End)
// -------------------------------


// -------------------------------
// Choose Enlist Type (Start)

.enlist-choose {
	width: 75%;
	height: 150px;
	margin: 30px auto 0;
	background: rgba(0,0,0,.05);
	.border-radius(10px);
	.box-shadow(inset 0 -1px 1px rgba(0,0,0,.2));
	a {
		display: block;
		float: left;
		width: 50%;
		height: 100%;
		text-align: center;
		font-size: 16px;
		padding-top: 30px;
		.transition(all 200ms ease);
		&:first-child {
			border-right: 1px solid rgba(0,0,0,.1);
			.border-top-left-radius(10px);
			.border-bottom-left-radius(10px);
		}
		&:last-child {
			border-left: 1px solid rgba(0,0,0,.1);
			.border-top-right-radius(10px);
			.border-bottom-right-radius(10px);
		}
		&:hover {
			text-decoration: none;
			background: @lightpink;
			color: white;
		}
		span {
			display: block;
			font-size: 60px;
		}
	}
}

// Choose Enlist Type (End)
// -------------------------------

// -------------------------------
// Single Ad (Start)

#showawpcpadpage {
	// Overrides
	.awpcp-title {
		background: none;
		border: none;
		color: inherit;
		font-weight: bold;
		padding: 0;
	}


	#displayimagethumbswrapper {
		overflow: none;

		#displayimagethumbs {
			// Overrides
			ul {
				li {
					margin: 7px;
                    width: 30% !important;
                    @media (max-width: @phone) {
		width: 100% !important;
	}
				}
			}
			a {
				// Overrides
				background: none;
				border: none;
				padding: 0;

				.thumbshow {
					margin-bottom: 15px;
					border: 3px solid #fff;
					box-shadow: 1px 1px 3px 1px #CCCCCC;
					width: 212px;
					height: 158px;

				}
			}
		}
	}
}


// Single Ad (End)
// -------------------------------

// -------------------------------
// Login (Start)

.piereg_container, .awpcp-login-form {
	width: 100%;
	max-width: 400px;
	margin: @padding auto;
	padding-bottom: @padding/2;
	background: rgba(0,0,0,.05);
	.box-shadow(inset 0 -1px 1px rgba(0,0,0,.2));
	.border-radius(10px);
	h2 {
		width: 100%;
		padding: 2% 3%;
		background: @lightpink;
		color: white !important;
		.border-top-left-radius(10px);
		.border-top-right-radius(10px);
	}
	.piereg_login_container {
		width: 100%;
		margin: 0 auto;
		label {
			margin: 10px 0 0;
		}
		input[type=text], input[type=password] {
			width: 100%;
		}
	}
	.login-remember {
		float: none !important;
	}
	.login-submit, .submit {
		text-align: center !important;
		padding: 10px 0;
	}
	p#nav {
		font-size: .9em !important;
		text-align: center;
	}
}

#piereg_lostpasswordform {
	width: 75%;
	margin: 30px auto 0 !important;
	padding: 1% 4% 4%;
	background: rgba(0,0,0,.05);
	.box-shadow(inset 0 -1px 1px rgba(0,0,0,.2));
	.border-radius(10px);
	p {
		float: none !important;
		margin: 10px 0 0 !important;
		&.submit {
			text-align: center;
		}
	}
	input[type=text], input[type=password] {
		margin: 0 !important;
	}
}

*[class^="pie"], *[id^="pie"] {
	font-family: inherit !important;
}

#pie_register_reg_form {
	margin-top: 30px;
}

#pie_register .fields label {
	color: black !important;
}

// Login (End)
// -------------------------------

// -------------------------------
// Sign Up (Start)

.mu_register {
	width: 500px !important;
	margin-top: 100px !important;
}

// Sign Up (End)
// -------------------------------

// -------------------------------
// Profile Page (Start)

.pie_profile {
	width: 70%;
	margin: 0 auto;

	tr td:first-child {
		width: 40% !important;
	}
	tr td:last-child {
		width: 60% !important;
	}
}

// Profile Page (End)
// -------------------------------

// -------------------------------
// Choose subscription plan / Inserat buchen (Start)

#classiwrapper {
	h1, h2, h3, h4, h5, h6 {
		//margin-top: 2em;
	}
}

// Overrides
.awpcp-multiple-region-selector .add-region {
	margin: 0;
}

.awpcp-payment-terms-table {
	th {
		font-size: .8em;
	}
	th, td {
		text-align: center;
		border-right: 1px solid #DDDDDD;
		padding: 8px 3px;
	}
	th:nth-child(5), td:nth-child(5) {
		width: 17%;
	}
	th:last-child, td:last-child {
		border-right: none;
	}
	td:last-child {
		text-align: left;
	}
	label {
		cursor: pointer;
	}
	.awpcp-group-header {
		display: none;
	}
}

.awpcp-details-form {
	label {
		margin-top: 10px;
	}
	.awpcp-region-selector {
		overflow: auto;
		&:after {
			content: '';
			display: table;
			clear: both;
		}
		.awpcp-region-selector-partials {
			display: block;
			float: left;
		}
		a.remove-region {
			display: block;
			float: left;
			margin: 27px 0 0 15px;
			padding: 3px 6px;
		}
	}
	.add-region {
		margin-top: 10px;
	}
	textarea {
		width: 500px;
	}
}

#classiwrapper, .awpcp-buy-subscription {
	.upload-conditions {
		padding: 8px 12px !important;
		border: 1px solid #DDDDDD;
	}
	.uploadform {
		margin-bottom: 5px;
	}
	.awpcp-preview-ad-form {
		margin-bottom: 30px;
		.button {
			margin-top: 10px;
		}
	}
}

.adviewed {
	font-size: .8em;
}

// Choose subscription plan / Inserat buchen (End)
// -------------------------------

// -------------------------------
// Banner buchen (Start)

.sbm_container {
	input[type=text], input[type=email] {
		width: 300px;
	}

	#smb_addbannerform {
		h4 {
			margin: 15px 0 8px;
		}
		label.block {
			display: block;
			padding: 3px 5px;
		}
		.sbm_positions_float {
			display: block;
			width: 50%;
			float: left;
		}
	}
}

// Collabibles
	/* source: http://www.ehow.com/how_12214447_make-collapsing-lists-java.html */
	.collapsible {
	    display : block;
	    overflow: auto;
	    vertical-align: top;
	    margin-top: 20px;
	    height:auto !important;
	    background: rgb(247, 247, 247);
	    padding: 10px;
	    .border-radius(10px);
	}
	.collapsible.state-block {
		display: none;
	}
	.show {
	    display: none;
	}
	.hide:target + .show {
	    display: inline;
	}
	.hide:target {
	    display: none;
	}
	.hide:target ~ .list {
	    display:inline;
	}

	/*style the (+) and (-) */
	.hide, .show {
		width: 30px;
		height: 30px;
		.border-radius(30px);
		font-size: 20px;
		color: #fff;
		text-shadow: 0 1px 0 #666;
		text-align: center;
		text-decoration: none;
		// box-shadow: 1px 1px 2px #000;
		background: @lightpink;
		opacity: .95;
		margin-right: 0;
		float: left;
		line-height: 1.5;
	}

	.hide:hover, .show:hover {
		color: #eee;
		text-shadow: 0 0 1px #666;
		text-decoration: none;
		box-shadow: 0 0 4px #222 inset;
		opacity: 1;
	}

	.list {
	    display:none;
	    height:auto;
	    margin:0;
	    margin-left: 15px;
	    float: left;
	    width: 677px;
	}

	.title {
		float: left;
		height: auto;
		width: 90%;
		padding-left: 13px;
		line-height: 0;
	}

// Banner buchen (End)
// -------------------------------

// SHOP

body.page-template-amazon-curl-books, body.page-template-amazon-curl {
	.showawpcpadpage {
		a {
			color: @darkpink;
			font-weight: bold;
			text-decoration: underline;
		}
	}

	.item {
		width: 31%;
		margin: 20px 1% 0;
		float: left;
		min-height: 320px;
		text-align: center;
		padding: 10px;
border: 1px solid #cccccc;
		@media (max-width: @tablet) {
			width: 48%;
		}
		@media (max-width: @phone) {
			width: 100%;
			margin: 20px 0 0;
			float: none;
		}
	}
	.productdescription {padding: 50px 0;  clear:both}
	.itemmg {text-align:center; height:160px; vertical-align:middle; }
	.itemmg img{margin: 0 auto; transition:all ease-in-out 0.25s }
	.itemmg img:hover{opacity:0.8;}
	.itemtitle {height:42px; word-wrap: break-word;}
	.itemtitle p a {color:#323b47 !important; font-size: 15px !important; text-decoration:none !important;  }
	.itemtitle p a:hover {text-decoration:none; color:#f98296!important;  }

	.item .preis {margin-top: 0; font-weight: bold; font-size: 14px !important; color:#323b47 !important; vertical-align:bottom;}
	.clr{clear:both}
	.blaettern {text-align:center;}
	.blaettern a {margin: 0 5px; font-size:14px !important; color:#323b47!important;}
	.blaettern a:hover {text-decoration:none;}

	a.affilibtn { color:#fff !important; text-decoration:none !important; }

	.bubble {
	    background: url('../images/heart.png') @lightpink no-repeat center center;
	    border-radius: 45px;
	    display: block;
	    height: 45px;
	    left: -7px;
	    position: absolute;
	    top: -10px;
	    width: 45px;
		z-index:1;
		padding:4px 5px;
		font-size:28px;
	}

	.affilibtn {
		display: block;
	    background:@lightpink none repeat scroll 0 0;
		border-radius: 0 2px 2px 0;
	    color: #fff;
	    font-size: 18px;
	    letter-spacing: 1px;
	    margin: 0px 10px 0px 20px;
	    position: relative;
	    text-decoration: none;
	    width: 200px;
		line-height:1.5;
	}
}

.input {
    font-family: 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 13px;
    color: #555860;
}

.search {
    position: relative;
  display: inline-block;
  margin: 0 auto;
  margin-top: 0px;
  margin-left: 40px;
  width: 100%;
    max-width: 560px;
}

@media (max-width: 600px) {
  .search {
 position: relative;
    margin: 0 auto;
    margin-top: 15px;
    width: 100%;
    max-width: 560px
  }}


.search input {
    height: 31px;
    width: 100%;
    padding: 0 12px 0 25px;
background: #fff;
    border-width: 1px;
    border-style: solid;
    border-color: #a8acbc #babdcc #c0c3d2;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: inset 0 1px #e5e7ed, 0 1px 0 #fcfcfc;
    -moz-box-shadow: inset 0 1px #e5e7ed, 0 1px 0 #fcfcfc;
    -ms-box-shadow: inset 0 1px #e5e7ed, 0 1px 0 #fcfcfc;
    -o-box-shadow: inset 0 1px #e5e7ed, 0 1px 0 #fcfcfc;
    box-shadow: inset 0 1px #e5e7ed, 0 1px 0 #fcfcfc;
}


.search input:focus {
    outline: none;
    border-color: @lightpink;
    -webkit-box-shadow: 0 0 2px rgba(255, 138, 134, 0.9);
    -moz-box-shadow: 0 0 2px rgba(255, 138, 134, 0.9);
    -ms-box-shadow: 0 0 2px rgba(255, 138, 134, 0.9);
    -o-box-shadow: 0 0 2px rgba(255, 138, 134, 0.9);
    box-shadow: 0 0 2px rgba(255, 138, 134, 0.9);
}

.search input:focus + .results { display: block }

.search .results {
    display: none;
    position: absolute;
    top: 35px;
    left: 0;
    right: 0;
    z-index: 10;
    padding: 0;
    margin: 0;
    border-width: 1px;
    border-style: solid;
    border-color: #cbcfe2 #c8cee7 #c4c7d7;
    border-radius: 3px;
    background-color: #fdfdfd;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fdfdfd), color-stop(100%, #eceef4));
    background-image: -webkit-linear-gradient(top, #fdfdfd, #eceef4);
    background-image: -moz-linear-gradient(top, #fdfdfd, #eceef4);
    background-image: -ms-linear-gradient(top, #fdfdfd, #eceef4);
    background-image: -o-linear-gradient(top, #fdfdfd, #eceef4);
    background-image: linear-gradient(top, #fdfdfd, #eceef4);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}

.search .results li { display: block }

.search .results li:first-child { margin-top: -1px }

.search .results li:first-child:before, .search .results li:first-child:after {
    display: block;
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    left: 50%;
    margin-left: -5px;
    border: 5px outset transparent;
}

.search .results li:first-child:before {
    border-bottom: 5px solid #c4c7d7;
    top: -11px;
}

.search .results li:first-child:after {
    border-bottom: 5px solid #fdfdfd;
    top: -10px;
}

.search .results li:first-child:hover:before, .search .results li:first-child:hover:after { display: block }

.search .results li:last-child { margin-bottom: -1px }

.search .results a {
    display: block;
    position: relative;
    margin: 0 -1px;
    padding: 6px 40px 6px 10px;
    color: #808394;
    font-weight: 500;
    text-shadow: 0 1px #fff;
    border: 1px solid transparent;
    border-radius: 3px;
}

.search .results a span { font-weight: 200 }

.search .results a:before {
    content: '';
    width: 18px;
    height: 18px;
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -9px;
    background: url("http://cssdeck.com/uploads/media/items/7/7BNkBjd.png") 0 0 no-repeat;
}


.lt-ie9 .search input { line-height: 26px }

.search .keyword {

  position: absolute;

  width: 40px;

  margin-left: 10px;

  margin-top: 5px;

}

.search i {

  position: absolute;

  margin-left: 207px;

  font-size: 30px;

  line-height: 50px;

  color: #ccc;

}

.search .search-field {

  height: 31px;
   color: #000000;
}

.search .arrow-down {

  width: 0;

  height: 0;

  border-left: 5px solid transparent;

  border-right: 5px solid transparent;

  border-top: 6px solid #313131;

  margin-left: 31px;

  margin-top: -12px;

}



#drop3.content.open {

  position: absolute !important;

  top: 25px !important;

  left: -10px !important;

  width: 250px !important;

  overflow-y: scroll;
height: 300px;

}

.f-dropdown{max-width:100%;left:0}.f-dropdown{position:absolute;top:-9999px;list-style:none;margin-left:0;width:100%;max-height:none;height:auto;background:#fff;border:solid 1px #ccc;font-size:16px;z-index:99;margin-top:2px;max-width:200px}.f-dropdown>*:first-child{margin-top:0}.f-dropdown>*:last-child{margin-bottom:0}.f-dropdown:before{content:"";display:block;width:0;height:0;border:inset 6px;border-color:transparent transparent #fff transparent;border-bottom-style:solid;position:absolute;top:-12px;left:10px;z-index:99}.f-dropdown:after{content:"";display:block;width:0;height:0;border:inset 7px;border-color:transparent transparent #ccc transparent;border-bottom-style:solid;position:absolute;top:-14px;left:9px;z-index:98}.f-dropdown.right:before{left:auto;right:10px}.f-dropdown.right:after{left:auto;right:9px}.f-dropdown li{font-size:0.875em;cursor:pointer;line-height:1.125em;margin:0}.f-dropdown li:hover,.f-dropdown li:focus{background:#eee}.f-dropdown li a{display:block;padding:0.5em;color:#555}.f-dropdown.content{position:absolute;top:-9999px;list-style:none;margin-left:0;padding:0.25em;width:100%;height:auto;max-height:none;background:#fff;border:solid 1px #ccc;font-size:16px;z-index:99;max-width:200px}.f-dropdown.content>*:first-child{margin-top:0}.f-dropdown.content>*:last-child{margin-bottom:0}.f-dropdown.tiny{max-width:200px}.f-dropdown.small{max-width:300px}.f-dropdown.medium{max-width:500px}.f-dropdown.large{max-width:800px}


#mini_cart_header {
    position: relative;
    float: left;
    font-size: 0.72em;
    padding-top: 0px;
    text-decoration: none;
    width: 165px;
    z-index: 999;
}
    .header .warenkorb-teaser .icon {
      background-image: url("/wp-content/themes/strosch/library/images/warenkorb_neu.gif");
      background-position: 0px -50px;
      background-repeat: no-repeat;
      width: 50px;
      height: 50px;
      float: left; }
    .header .warenkorb-teaser .text {
      padding-left: 54px;
      padding-top: 10px; }
  .header .warenkorb-teaser:hover {
    cursor: pointer;
    color: #323b47; }
    .header .warenkorb-teaser:hover .icon {
      background-position: 0px 0px; }

  .zweis-palten-links {
 float: left;
 width: 310px;
 padding: 10px 0px 20px 0px;
 @media (max-width: 680px) {
				   float: left;
 width: 100%;
padding: 5px 0px 5px 0px !important;
				}

}
.zweis-palten-rechts { float: left;
 width: 310px;
 padding: 10px 0px 20px 0px;
 @media (max-width: 680px) {
				   float: left;
 width: 100%;
 padding: 5px 0px 20px 0px !important;
				}}
.rwd-table {
  margin: 1em 0;
  min-width: 300px;
}
.rwd-table tr {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.rwd-table th {
  display: none;
}
.rwd-table td {
  display: block;
}
.rwd-table td:first-child {
  padding-top: .5em;
}
.rwd-table td:last-child {
  padding-bottom: .5em;
}
.rwd-table td:before {
  content: attr(data-th) ": ";
  font-weight: bold;
  width: 100%;
  margin: 0px 0px 10px 0;
  display: block;
}
@media (min-width: 480px) {
  .rwd-table td:before {
    display: none;
  }
}
.rwd-table th, .rwd-table td {
  text-align: left;
}
@media (min-width: 480px) {
  .rwd-table th, .rwd-table td {
    display: table-cell;
    padding: .25em .5em;
  }
  .rwd-table th:first-child, .rwd-table td:first-child {
    padding-left: 0;
  }
  .rwd-table th:last-child, .rwd-table td:last-child {
    padding-right: 0;
  }
}

.rwd-table {
  background: #fff;
  color: #444;
  border-radius: .4em;
  overflow: hidden;

}
.rwd-table tr {
  border-color: #444;
}
.rwd-table th, .rwd-table td {
  margin: .5em 1em;
}
@media (min-width: 480px) {
  .rwd-table th, .rwd-table td {
    padding: 1em !important;
  }
}
.rwd-table th, .rwd-table td:before {
  color: #444;
}

/*# Shop Input Menu  */

.w-m2{
width:1000px !important;
}

@media only screen and (max-width: 1020px)  {

.w-m2{
width:100% !important;
}





}
/*# Shop Input Menu End */